Subject: Re: bug#35690: Installer error: Unable to locate keymap update file

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 12 May 2019 09:03:10 +0200

On Sat, May 11, 2019 at 06:21:37PM -0400, Lorem Ipsum wrote:
> Hi,
> 
> Installation failed when i tried installing
> guix-system-install-1.0.0.x86_64-linux.iso in Virtual Box 6.0.2 r128162 on
> Windows 10.
> 

Could it be that at first, the install failed (e.g. because of a
network error that sometimes happened before it was fixed in current
unreleased Guix) and then you chose to retry the installer?  If this
is what you did, the option to retry should probably be removed; I
think Mathieu said unmounting and remounting was not working anyway.
If this is not what you did, then this is a new bug.

Regards,
Florian